/* reset
--------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,p,form,fieldset {margin:0;padding:0;}
.low {display:none;}


/* body
--------------------------------------------------*/
body {
  margin:0;
  padding:15px 0;
  font-family: Trebuchet MS, Georgia, verdana, serif;
  font-size:98%;
  line-height:1.6em;
  background: grey;
}

body * {
	line-height: 1.4em;
}

#container {
  /*text-align: left*/;
  margin-left: auto;
  margin-right: auto;
  padding: 0 .3em;
  width: 940px;
  max-width: 1400px;
  min-height: 100%;
	position: relative;
  overflow:auto;
  margin:0 auto;
  padding:25px 25px 50px 25px;
  background: white;
}

#ajaxIndicator {
	position: absolute;
	z-index: 100000;
        height: 40px;
        width: 40px;
        margin: 0 auto;
        left: 50%;
	background: url(/images/icons/ajax-loader.gif) no-repeat center;
}

a {
  color: #188595;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
}

img.ico {
	width: 16px;
}

hr {
	border-top: 1px solid #b7d3d6;
	clear: both;
	height: 1px;
}
.post_details a {
    font-weight: normal;
}
.date {
	color: #333;
	margin-bottom:0;
    font-size: 86%;
	font-style: italic;
	padding-bottom:0;
}

#header_wrap {
  width: 100%;
  background: #ccffff;
  padding: .5em;
}

#header {
	margin: 0 auto;
	position: relative;
	font-size: 86%;
	float: left;
}

#header a {
	
}
#header h1 {
	margin: 0;
}
#header h1 a {
	display: block;
	/*width: 358px;*/
	height: 52px;
  text-decoration: none;
}

#top_nav ul {
    float: right;
    height:20px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0pt;
    padding:0pt;
}

#top_nav ul li {
  float:left;
  margin-right:7px;
  text-align:center;
}

#top_nav #projectLookup {
    float: right;
    clear: right;
    margin-top: 20px;
}

#content_wrap {
  clear: both;
}


#sidebar {
	/*color: #fff;*/
	font-size: 86%;
}
#sidebar h4 {
	font-size: 150%;
	font-weight: normal;
	line-height: 120%;
	margin-bottom: 0;
	padding: 5px 0;
}

#sidebar h3 a,#sidebar h4 a {
	line-height: inherit;
}
#sidebar a {
	color: #d0ff7e;
	font-weight:normal;
}
#footer {
  clear: both;
	color: #242c31;
	margin: 0 auto;
	position: relative;
	width: 100%;
}
#footer p {
	color:#fff;
	margin: 0 auto;
	overflow: hidden;
	padding: 25px 0 50px;
	text-align: center;
	height: 40px;
}
#footer a {
	color: #c4f179;
	text-decoration: none;
}
.entry-list li {
    list-style: none;
}
div.menu {
    padding: 0 1em 0 1em;
    margin-top: 3em;
}
div.menu ul {
    list-style: none;
}
div.menu ul li.menu-header {
    padding-top: 1em;
    font-weight: bold;
    font-size: 110%;
}
div.menu ul > li:first-child.menu-header {
    padding-top: 0;
}
div.menu a {
    text-decoration: none;
    font-weight: bold;
}
form {
    font-size: 85%;
}

label {
    /*float: left;*/
    width: 10em;
    margin-right: 1em;
    text-align: right;
}
label strong {
    display: block;
    color: #C00;
    font-size: 85%;
    font-weight: normal;
    text-transform: uppercase;
}
label em {
    display: block;
    color: #060;
    font-size: 85%;
    font-style: normal;
    text-transform: uppercase;
}
label.required:after {
    content: '*';
    color: #ff9900;
}

#comment_group div.comment {
    border: 2px #000 solid;
    margin-bottom: 1em;
    padding: 0.5em;
}
#comment_group .post_details a {
    font-weight: bold;
}

.left {
  float: left;
}
.right {
  float: right;
}
.header {
  font-weight: bold;
  font-size: 1.2em;
  background: lightblue;
}
.past_event {
  background: #ececec;
}

table.border {
  border-collapse: collapse;
}

table.border td, table.border th {
  border: 1px solid black;
  padding: .3em;
}

fieldset {
  padding: .4em;
}
table.list {
	width: 100%;
	font-size: 12px;
}

table.list tr:even {
	background: #eee;
}

table.list thead tr {
	background: #ADD8E6;
}

dt { display: none; }
.formRow dt, dl dt {
  display: inline;
  float: left;
  clear: left;
  margin-right: .5em;
  width: 100px;
}
dd { padding: 0px; margin: 0px}

#sub-projects ul {
	margin: 0px;
	padding-left: .5em;
	list-style: none;
}

.currency {
	text-align: right;
}

/* uploader */
div.ProgressBar { width: 100px; padding: 0; border: 1px solid black; margin-right: 1em; height:.75em; margin-left:1em; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; }
div.ProgressBar div { background-color: Green; font-size: 1pt; height:100%; float:left; }
span.asyncUploader object { position: relative; top: 5px; left: 10px; }
.fileBrowserItem {
	/*width: 150px;
	height: 150px;
	float: left;
	text-align: center;*/
}
.fileBrowserItem .fileBrowserThumb {
	max-width: 100px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fileBrowserSelected,.fileBrowserSelected td {
	/*height: 146px;
	width: 146px;*/
	border: 2px solid blue;
}

#fileBrowser-list #search-filter-pane {
	width: 200px;
	float: left;
	border-right: 1px solid black;
}
#fileBrowser-list #message-pane {
	float: right;
}
#fileBrowser-list #message-pane {
	float: left;
	clear: right;

}

.attachment {
	max-width: 150px;
	height: 100px;
	float: left;
	text-align: center;
}

.attachmentThumb, .attachment .gridThumb {
	max-width: 140px;
	display: block;
}

.attachment .newAttachmentLink {
    clear:both;
    display: block;
    float:left;
}


.formRow {
	float: left;
	width: 100%;
	padding-bottom: .3em;
}

fieldset {
	clear: both;
}

.loc_img {
	vertical-align: text-bottom;
}

.tagElement {
	margin-right: .5em;
	float: left;
}
.tagEditSpan input {
	float: left;
}
.tagEditSpan a {
	margin-top: 2px;
	float: left;
}
.tagLabel {
	height: 30px;
}
.ui-datepicker {
	z-index: 10000;
}

#tags-holder_newTag .ui-icon {
	float: left;
}

#tags-holder_newTag input.ac_input {
	float: left;
}

.ui-jqgrid tr.jqgrow td {
white-space: normal !important;
height:auto;
vertical-align:text-top;
padding-top:2px;
}

.ui-daterangepicker, .ui-tabs-nav {
	font-size: 11px;
}

.ui-tabs .ui-tabs-panel {
	padding: 1em 0;
        min-height: 350px;
}

.ui-tabs .ui-tabs-hide {
	position: absolute;
	left: -10000px;
}

.ui-widget {
    font-size: 98%;
}

/* ledger report styles */
.highlight {
    background: blue;
    color: white;
    font-weight: bold;
}
.tooltip {
    display: none;
    background: white;
    border: 1px solid black;
    padding: .5em;
    text-align: left;
    border-collapse: collapse;
    max-height: 200px;
    overflow-y: scroll;
}

.tooltip td
{
    padding: .2em;
}

.tooltip.accountsReports td.overdue,tr.accountRow td.overBudget {
    background: lightpink;
}
.tooltip.accountsReports td.paid,tr.accountRow td.underBudget {
    background: lightgreen;
}
.tooltip.accountsReports td.owe {
    background: lightblue;
}
.tooltip.accountsReports td.cancel {
    background: black;
    color: white;
}
.tooltip.accountsReports tr.cancel {
    text-decoration: line-through;
}



.accountsReports {
        font-size: 11px;
        border-collapse: collapse;
        width: 100%;
}

.accountsReports.tooltip {
    width: auto;
}

.accountsReports td,table.accountsReports th {
        border: 1px solid black;
}

.accountsReports .headerRow th {
        background: #999;
}
.accountRow {
        background: #E8E8E8;
}
.accountRootRow {
    background: #B0B0B0;
}

.totalRow {
        background: #ffc;
}

.accountRootRow .totalRow {
    background: #fcc;
}

td.overdue {
    background: url(../images/icons/grey_star.png) left no-repeat;
}

.pageHeader {
    float: left;
}

.editLink {
    float: right;
    position: relative;
    top: 10px;
}

.ui-autocomplete {
    font-size: 70%;
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}

* html .ui-autocomplete {
        height: 100px;
}

.ui-jqgrid tr.jqgrow td {
    vertical-align: middle;
}

.ui-jqgrid div.ui-pg-div {
    cursor: pointer;
}

.gridThumb {
    display: block;
    margin: 0px auto;
}

#file_grid tr.jqgrow {
    height: 100px;
}

.ui-daterangepickercontain .ui-widget {
    font-size: 11px;
}

div.autocompleteHolder {
    float:left;
}

div.taskCompleted {
    text-decoration: line-through;
}

div.LazyColumnCell {
    overflow-y: auto;
    clear: left;
    width: 100%;
}

div.LazyColumnHeaderBar {
    border-bottom: 1px solid black;
    width: 100%;
}

.LazyColumnCellContainer .ui-icon {
    float: left;
}

div.LazyColumnCellContainer {
    /*position: absolute;
    top: 0px;*/
}

div.LazyColumnCellContainer table {
    border: none;
}

div.LazyColumnCellContainer td {
    border: none;
}

.orderOverDue {
    background: red;
    color: white;
}

.ui-jqgrid table.noborder tr td {
    border: none;
}

.ObjectRadioForm .formRow:hover {
    background: #CCCCCC;
}

#gdata_holder {
    max-height: 80px;
    overflow-y: scroll;
}

.tagCheckboxColumn {
    float: left;
    width: 32%;
    
    
}

.tagCheckboxContainer {
    float: left;
    width: 85%;
    max-height: 138px;
    overflow-y: scroll;
    border-bottom: 1px solid black;
    padding: .5em 0;
    margin: .5em 0;
}

.ui-accordion-content .tagCheckboxColumn {
    width: 33%;
}

.ui-accordion-content .tagCheckboxContainer {
    width: 100%;
}

.FormElementsColumn {
    float: left;
}

.clearfix {
    clear: both;
}

.wizard .content .body dl label {
    display: inline;
}

.wizard .content {
    overflow-y: scroll;
}
.wizard .content {
    min-height: 25em;
}

.error {
    color: red;
    
}

#notice-breadcrumb .currentStep {
    font-weight: bold;
}
#notice-breadcrumb .futureStep {
    color: #B0B0B0;
}

.ui-accordion-content dt {
    display: none;
}

#actorNav {
    position: absolute;
    right: 25px;
    z-index: 50;  
}

#actorNav ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
#actorNav ul a {
    display: block;
}
#actorNav ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#actorNav ul li ul li a {
    color: #c8c8c8;
}
#actorNav ul li:hover {
  background: #555;
  color: #fff;
}
#actorNav ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#actorNav ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
#actorNav ul li ul li:hover { background: #666; }
#actorNav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.tox-tinymce {
    clear:left;
}